ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

HP Proliant DL360\DL380: FreeBSD compatibility

Sergey A. Yakovets
Occasional Visitor

HP Proliant DL360\DL380: FreeBSD compatibility

Hello everybody!

Are HP Proliant DL360 and DL380 compatible with OS FreeBSD 5.4?

Thanks.
2 REPLIES
James Long_5
Advisor

Re: HP Proliant DL360\DL380: FreeBSD compatibility

Assuming you mean the first-generation versions, I can say yes, I have succesfully run FreeBSD on both DL360 and DL380 G1 models. I am currently administering several DL360s with dual 933 MHz CPUs for an ISP, and one DL380 with dual 1 GHz CPUs that I run personally as a web/database/DNS server.

Since this reply comes over six months from your original question, I would recommend installing FreeBSD 6.0-RELEASE. When doing so on the DL360 and DL380 G1 models, I have found it necessary to select the FreeBSD boot menu option which instructs the CD installer to boot with ACPI disabled.

I have posted a how-to at

http://www.umpquanet.com/support/freebsd_setup.html

Good luck!
Ben Richard
Occasional Visitor

Re: HP Proliant DL360\DL380: FreeBSD compatibility

Oh! great sir. I am looking for some hardware which supported FreeBSD 6.0 in order to run my firewall server. Any idea to speed up internet connection using FreeBSD 6.0?